Page MenuHomePhabricator

[PAB2] Disable A/B/C test
Closed, ResolvedPublic

Details

Related Gerrit Patches:
operations/mediawiki-config : masterBump portals to master (remove A/B/C test from production)
wikimedia/portals : masterDisable A/B/C test (PAB2)

Event Timeline

JGirault claimed this task.
JGirault raised the priority of this task from to Medium.
JGirault updated the task description. (Show Details)
JGirault moved this task from Backlog to Needs code review on the Discovery-Portal-Sprint board.
JGirault added subscribers: debt, Ironholds, StudiesWorld and 3 others.

Change 265421 had a related patch set uploaded (by JGirault):
Disable A/B/C test (PAB2)

https://gerrit.wikimedia.org/r/265421

JGirault reassigned this task from JGirault to Jdrewniak.Jan 21 2016, 12:04 AM
JGirault set Security to None.

Change 265421 merged by jenkins-bot:
Disable A/B/C test (PAB2)

https://gerrit.wikimedia.org/r/265421

Change 266278 had a related patch set uploaded (by JGirault):
Bump portals to master (remove A/B/C test from production)

https://gerrit.wikimedia.org/r/266278

JGirault claimed this task.Jan 25 2016, 7:07 PM

The above patch is scheduled for deployment in the 4pm PST slot today.

Change 266278 merged by jenkins-bot:
Bump portals to master (remove A/B/C test from production)

https://gerrit.wikimedia.org/r/266278

debt closed this task as Resolved.Jan 26 2016, 7:36 PM
debt moved this task from Needs triage to UX on the Discovery board.Feb 4 2016, 8:55 PM
debt moved this task from Done to Completed on the Discovery-Portal-Sprint board.Feb 4 2016, 11:15 PM